## aioimaplib 1.1.0

=== debian/changelog ===
aioimaplib (1.1.0-2) unstable; urgency=medium

  * Team upload.
  * Source-only upload.

 -- Boyuan Yang <byang@debian.org>  Mon, 29 Jul 2024 20:34:09 -0400

aioimaplib (1.1.0-1) unstable; urgency=medium

  * Initial release. (Closes: #1076628)

 -- Edward Betts <edward@4angle.com>  Sat, 20 Jul 2024 17:34:23 +0900
