=== debian/control ===
Source: aioimaplib
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders: Edward Betts <edward@4angle.com>
Section: python
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-sequence-python3,
               python3-all,
               python3-setuptools
Rules-Requires-Root: no
Standards-Version: 4.7.0
Homepage: https://github.com/bamthomas/aioimaplib
Vcs-Browser: https://salsa.debian.org/python-team/packages/aioimaplib
Vcs-Git: https://salsa.debian.org/python-team/packages/aioimaplib.git

Package: python3-aioimaplib
Architecture: all
Depends: ${misc:Depends}, ${python3:Depends}
Description: Asynchronous IMAP4rev1 client library using Python asyncio
 Python library that implements the IMAP4rev1 protocol with an asynchronous
 model using asyncio. This package allows users to handle IMAP communication in
 a non-blocking manner, enhancing the performance of applications by leveraging
 the asyncio framework to manage tasks concurrently.
 .
 Key features include:
   - Implementation of the IDLE command (RFC2177) for efficient real-time email
     monitoring.
   - Threading support with asyncio for safe concurrent operations.
   - Enhanced logging capabilities and OAuth2 authentication support for
     services like Microsoft Outlook and potentially Google Mail.
 .
 This library is ideal for developers needing to integrate IMAP support into
 applications that benefit from asynchronous programming, providing capabilities
 like email fetching, mailbox management, and real-time notifications without
 blocking the application's main thread.
