=== debian/watch ===
version=4
opts=filenamemangle=s/.+\/v?(\d\S+)\.tar\.gz/aioimaplib-$1\.tar\.gz/ \
  https://github.com/bamthomas/aioimaplib/tags .*/v?(\d\S+)\.tar\.gz
