## aioimaplib 2.0.1

=== debian/changelog ===
aioimaplib (2.0.1-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 2.0.1
  * Remove patch applied upstream
  * Remove dependency on python3-mock

 -- Alexandre Detiste <tchet@debian.org>  Thu, 16 Jan 2025 20:41:03 +0100

aioimaplib (2.0.0-1) unstable; urgency=medium

  * New upstream release.
  * Update copyright year.
  * Upstream switched build system from setuptools to poetry.
  * Add pybuild-plugin-pyproject to Build-Depends.
  * Enable tests during package build and autopkgtest.
  * Simplify debian/rules.
  * Simplify debian/watch.
  * Patch aioimaplib/imap_testing_server.py to fix invalid escape sequences.

 -- Edward Betts <edward@4angle.com>  Wed, 15 Jan 2025 08:46:10 -0600
