=== debian/control ===
--- 
+++ 
@@ -1,12 +1,22 @@
 Source: aioimaplib
 Maintainer: Debian Python Team <team+python@tracker.debian.org>
-Uploaders: Edward Betts <edward@4angle.com>
+Uploaders:
+ Edward Betts <edward@4angle.com>,
 Section: python
 Priority: optional
-Build-Depends: debhelper-compat (= 13),
-               dh-sequence-python3,
-               python3-all,
-               python3-setuptools
+Build-Depends:
+ debhelper-compat (= 13),
+ dh-sequence-python3,
+ pybuild-plugin-pyproject,
+ python3-all,
+ python3-poetry-core,
+ python3-setuptools,
+Build-Depends-Indep:
+ python3-imaplib2 <!nocheck>,
+ python3-openssl <!nocheck>,
+ python3-pytest <!nocheck>,
+ python3-pytest-asyncio <!nocheck>,
+ python3-tz <!nocheck>,
 Rules-Requires-Root: no
 Standards-Version: 4.7.0
 Homepage: https://github.com/bamthomas/aioimaplib
@@ -15,7 +25,9 @@
 
 Package: python3-aioimaplib
 Architecture: all
-Depends: ${misc:Depends}, ${python3:Depends}
+Depends:
+ ${misc:Depends},
+ ${python3:Depends},
 Description: Asynchronous IMAP4rev1 client library using Python asyncio
  Python library that implements the IMAP4rev1 protocol with an asynchronous
  model using asyncio. This package allows users to handle IMAP communication in
