=== debian/rules ===
#!/usr/bin/make -f

export PYBUILD_TEST_PYTEST=1
export PYBUILD_TEST_ARGS=-k "not test_idle_start__exits_queue_get_without_timeout_error and not test_idle"

%:
	dh $@ --buildsystem=pybuild
