=== debian/watch ===
version=4
https://github.com/bamthomas/aioimaplib/tags .*/v?(\d\S+)\.tar\.gz
